﻿/* NuGet package: nvColors.scss
   Version 1.1.7
*/
/* NuGet package: nvColors.scss
   Version 1.1.7
*/
/* Planning Categories */
/* Special Conditions */
/* NuGet Package: NVFrameworkScss
 * Version 1.0.30
 */
/* NuGet Package: NVFrameworkScss
 * Version 1.0.30
 */
/* Variables */
/*****   Glyphs   *****/
/*****   Colors   *****/
/***** 508-compliant background-to-text color map *****/
/***** Widget Colors *****/
/***** Button Colors ****/
/***** Link Colors *****/
/*****   End Colors *****/
/***** Input Styles ****/
/* Mixins */
/* NuGet Package: NVFrameworkScss
 * Version 1.0.30
 */
/*******   Icon classes   ********/
/*****   Glyphs   *****/
/*****   Colors   *****/
/***** 508-compliant background-to-text color map *****/
/***** Widget Colors *****/
/***** Button Colors ****/
/***** Link Colors *****/
/*****   End Colors *****/
/***** Input Styles ****/
/****   All of this will be replaced by new color package. Will need to test svg stuff in the pkg   ****/
/****   END stuff to be replaced by new color package.   ****/
.color-blob {
  float: left;
  width: 1.3em !important;
  height: 1.3em !important;
  border-radius: .3em !important;
  border: none !important;
  background-image: none !important;
  margin-right: 4px;
  position: relative !important;
  vertical-align: text-top;
}

.color-blob.mod-flex {
  flex: 0 0 1.3em;
}

.color-blob.mod-diet {
  width: 0.5em !important;
  height: 1.7em !important;
}

.category-selection > div {
  margin-left: .25em;
}

.category-selection > span {
  margin-right: 0 !important;
  margin-left: 1.8em !important;
  display: block !important;
}

.category-selection > span.nv-display-none-always {
  display: none !important;
}

.select2-container .category-selection > span {
  margin-left: 1.5em !important;
  display: block !important;
}

.select2-container .category-selection > span.nv-display-none-always {
  display: none !important;
}

.select2-container .category-selection > div {
  top: 3px !important;
}

.acssPlanningCategory-Red,
.select2-container .select2-choice div.acssPlanningCategory-Red {
  background-color: #fe5078;
}

.acssPlanningCategory-Red.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Red.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #fe5078;
  background-color: rgba(254, 80, 120, 0.3);
}

.acssPlanningCategory-Orange,
.select2-container .select2-choice div.acssPlanningCategory-Orange {
  background-color: #ff6633;
}

.acssPlanningCategory-Orange.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Orange.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #ff6633;
  background-color: rgba(255, 102, 51, 0.3);
}

.acssPlanningCategory-Brown,
.select2-container .select2-choice div.acssPlanningCategory-Brown {
  background-color: #b98e6d;
}

.acssPlanningCategory-Brown.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Brown.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #b98e6d;
  background-color: rgba(185, 142, 109, 0.3);
}

.acssPlanningCategory-Yellow,
.select2-container .select2-choice div.acssPlanningCategory-Yellow {
  background-color: #f5e741;
}

.acssPlanningCategory-Yellow.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Yellow.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #f5e741;
  background-color: rgba(245, 231, 65, 0.3);
}

.acssPlanningCategory-Green,
.select2-container .select2-choice div.acssPlanningCategory-Green {
  background-color: #64e755;
}

.acssPlanningCategory-Green.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Green.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #64e755;
  background-color: rgba(100, 231, 85, 0.3);
}

.acssPlanningCategory-Teal,
.select2-container .select2-choice div.acssPlanningCategory-Teal {
  background-color: #66ffcc;
}

.acssPlanningCategory-Teal.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Teal.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #66ffcc;
  background-color: rgba(102, 255, 204, 0.3);
}

.acssPlanningCategory-Gray,
.select2-container .select2-choice div.acssPlanningCategory-Gray {
  background-color: #6eadbe;
}

.acssPlanningCategory-Gray.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Gray.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #6eadbe;
  background-color: rgba(110, 173, 190, 0.3);
}

.acssPlanningCategory-Blue,
.select2-container .select2-choice div.acssPlanningCategory-Blue {
  background-color: #3caaff;
}

.acssPlanningCategory-Blue.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Blue.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #3caaff;
  background-color: rgba(60, 170, 255, 0.3);
}

.acssPlanningCategory-Purple,
.select2-container .select2-choice div.acssPlanningCategory-Purple {
  background-color: #96a0f6;
}

.acssPlanningCategory-Purple.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Purple.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #96a0f6;
  background-color: rgba(150, 160, 246, 0.3);
}

.acssPlanningCategory-Violet,
.select2-container .select2-choice div.acssPlanningCategory-Violet {
  background-color: #be6ed5;
}

.acssPlanningCategory-Violet.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Violet.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #be6ed5;
  background-color: rgba(190, 110, 213, 0.3);
}

.acssPlanningCategory-Pink,
.select2-container .select2-choice div.acssPlanningCategory-Pink {
  background-color: #ff96d8;
}

.acssPlanningCategory-Pink.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Pink.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #ff96d8;
  background-color: rgba(255, 150, 216, 0.3);
}

.acssPlanningCategory-Magenta,
.select2-container .select2-choice div.acssPlanningCategory-Magenta {
  background-color: #f03ca0;
}

.acssPlanningCategory-Magenta.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Magenta.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #f03ca0;
  background-color: rgba(240, 60, 160, 0.3);
}

.acssPlanningCategory-Black,
.select2-container .select2-choice div.acssPlanningCategory-Black {
  background-color: #373838;
}

.acssPlanningCategory-Black.nv-cal-event,
.select2-container .select2-choice div.acssPlanningCategory-Black.nv-cal-event {
  border-left-style: solid;
  border-left-width: 5px;
  border-left-color: #373838;
  background-color: rgba(55, 56, 56, 0.3);
}

/*# sourceMappingURL=data:application/json;base64,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 */